Subject: Re: bug#48337: Fwd: 28.0.50; Emacs crashing randomly (possibly minibuffer activity related)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 May 2021 21:19:24 +0300

> Date: Fri, 14 May 2021 17:31:12 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked], [email-masked]
> 
> > In this case, you have repeatedly stated your opposition to this change, 
> > and nothing positive can be expected from expressing that opposition one 
> > more time.  Can you please calm down and let Alan fix whatever breakage 
> > he caused?
> 
> I'm very calm.  Indeed I opposed this change, from day one, as much as, 
> and with the same energy as you opposed the change of the TAB key in xref 
> in bug#44611 for example.

My job here includes the need to try to provide guidance regarding
directions I think are beneficial for future developments and those
which I think aren't.  You are not yet in that position.

> I will continue to do so until someone explains why this change is a 
> "significant improvement"

No one is under any obligation to give you such an explanation.  So my
recommendation is to stop asking for it, because nothing but
aggravation can ever come out of that.  You expressed your opposition
and provided your arguments, so people who want to hear will take that
under consideration.